@charset "utf-8";
/* CSS Document */

body {margin:0; padding:0; background: url(sfondo-pagina.png) repeat-x #201d10; color: #FFFFFF;
	font-family: trebuchet ms, sans-serif; font-size:12px; text-align: center}
.container {text-align: left; margin: 0 auto}
.sfondo-contatti-eng {background:url(contacts-sfondo-testo.png) no-repeat}
.sfondo-contatti-ger {background:url(kontakte-sfondo-testo.png) no-repeat}
.menu-alto {padding-right: 25px}

.link-booking {text-align: center; font-size: 16px; font-weight:bold}
.link-booking a {color:#eaa816; text-decoration: none}	
.link-booking a:hover {text-decoration: underline}	

.prezzi {border-top:1px solid white; border-left:1px solid white; text-align: left;}
.prezzi td {padding: 1px 3px; border-bottom:1px solid white; border-right:1px solid white}
.prezzi .testo-condizioni {line-height:14px;}
.campo-testo{width: 220px}
textarea {font-family: trebuchet ms, sans-serif; font-size:12px; }
textarea.privacy {width:126px; height: 75px}
textarea.note {width:220px; height: 75px}
.testo-home {padding: 0 20px; line-height: 14px}
.invia-form {border: 1px solid #003c74; background: url(sfondo-invia.png) repeat-x; line-height: 20px}

.mappa a {color:#eaa816; text-decoration: none}
.mappa a:hover {color:#eaa816; text-decoration: underline}
#mappa {width:425px; height:320px; color:#000000; text-align: left}
.footer {font-family: Tahoma, Verdana, sans-serif; font-size: 10px; font-weight: bold; color:#eaa816; 
	margin: 10px 25px 0 0; }
.footer a {color:#eaa816; text-decoration: none}	
.footer a:hover {text-decoration: underline}	
.footer .copy {color: #FFFFFF; line-height: 24px; font-weight: normal}


h1 {font-size: 14px; font-weight: bold; color:#eaa816;}

a img {border: none}

#promo{
	margin:0 auto;
	padding-top:10px;
	}